## ttaenc-dmo 3.4.1

=== debian/changelog ===
ttaenc-dmo (3.4.1-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 16:36:11 +0100

ttaenc (3.4.1-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jul 2012 18:17:38 +0200

ttaenc (3.4.1-0.1) unstable; urgency=low

  * Build with -msse only for amd64/i386 arches.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 May 2010 19:07:46 +0200

ttaenc (3.4.1-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 May 2010 18:20:55 +0200
