=== debian/control ===
Source: ttaenc-dmo
Section: sound
Priority: extra
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://tausoft.org/wiki/True_Audio_Codec_Overview
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)

Package: ttaenc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TTA free lossless audio compressor
 The True Audio (TTA) codec is a free, simple, realtime lossless audio
 compressor. Based on adaptive prognostic filters, TTA has compared
 favorably to a majority of its popular open-source peers. The codec was
 built to offer adequate compression levels while maintaining high operation
 speeds.
 .
 The TTA lossless audio codec performs lossless compression on multichannel
 8, 16 and 24-bit data of WAV audio files. The term "lossless" refers to the
 fact that such compression results in literally no data or quality loss;
 when decompressed, the audio file data are bit-identical to those of their
 originals. Compression ratios achieved by the TTA codec vary, depending on
 music type, but range from 30% - 70% of the original. The TTA lossless
 compressed audio format supports both ID3v1 and ID3v2 information tags.
